* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
  }
  body {
    height: 100vh;
    background: url(term-deposits-spotlight.webp);
    background-size: cover;
    background-repeat: no-repeat;
  }
  .container {
    background-color: #827b69;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    width: 80vw;
    max-width: 800px;
    min-width: 350px;
    padding: 60px 30px;
    border-radius: 10px;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.4);
  }
  label {
    display: block;
    font-size: 22px;
    margin-bottom: 10px;
    font-weight: 500;
  }
  input {
    margin-bottom: 20px;
    border: none;
    font-size: 20px;
    border-bottom: 2px solid #585858;
    color: #585858;
    padding: 2px 15px;
  }
  input:focus {
    outline: none;
    border-bottom: 2.4px solid #1e514f;
  }
  .input-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 20px;
  }
  .input-wrapper input {
    width: 100%;
  }
  .time-wrapper input {
    width: 60%;
  }
  select {
    width: 35%;
    border: 1px solid #585858;
    font-size: 18px;
    margin-left: 3%;
    padding: 6px 0;
    border-radius: 5px;
  }

  .buttons{
    display: flex;
  }

  button {
    background-color: #1e514f;
    border: none;
    color: #ffffff;
    margin: 20px auto 0 auto;
    padding: 7px 40px;
    font-size: 20px;
    border-radius: 5px;
  }

  #reset-btn {
    padding: 7px 62px;
  }

  #result {
    background-color: #1e514f;
    margin-top: 30px;
    color: #585858;
    text-align: center;
    font-size: 18px;
    padding: 20px;
    border-radius: 5px;
  }
  #result div {
    margin-bottom: 10px;
  }
  #result span {
    color: #000000;
    font-weight: 500;
  }

  #result {
      background-color: #e9e9e9;
      /* background-color: #e7b196; */
      margin-top: 30px;
      color: #585858;
      text-align: center;
      font-size: 18px;
      padding: 20px;
      border-radius: 5px;
  }

  #result div {
      margin-bottom: 10px;
  }

  #result span{
      color: #000000;
      font-weight: 500;
  }

  .text-center{
    text-align: center;
    border: 1px dotted #1e514f;
  }

  @media all and (max-width: 500px) {
    label {
      font-size: 16px;
    }

    select {
      font-size: 16px;
      padding: 6px 0;
    }

    .buttons{
      flex-direction: column;
    }

  }